@charset "UTF-8";

.lp_wrap .japan .slide {
  position: absolute;
  top: 0%;
  left: 0%;
  width: 366.8%;
  display: flex;
  animation: 30s japan-slide linear infinite;
  will-change: transform;
}
.lp_wrap .japan .slide div {
  margin-right: 2%;
  animation: none;
}
@keyframes japan-slide {
  from {
    transform: translate3d(0,0,0);
  }
  to {
    transform: translate3d(-50%,0,0);
  }
}
.lp_wrap .japan .left {
  position: absolute;
  bottom: 0%;
  left: 0%;
  width: 50%;
  transition: 0.6s 1.6s ease;
  transform: translateX(0);
}
.lp_wrap .japan .right {
  position: absolute;
  bottom: 0%;
  right: 0%;
  width: 50%;
  transition: 0.6s 1.6s ease;
  transform: translateX(0);
}
.lp_wrap .japan .cover1 {
  position: absolute;
  bottom: 0%;
  left: 0%;
  width: 100%;
}
.lp_wrap .japan .cover2 {
  position: absolute;
  bottom: 0%;
  left: 0%;
  width: 100%;
}
.lp_wrap .japan .att {
  position: absolute;
  bottom: 1.7%;
  left: 4%;
  width: 92.625%;
  transition: 0.6s 1.6s ease;
  opacity: 1;
}
.lp_wrap .japan .left.trigger.move {
  transform: translateX(-101%);
}
.lp_wrap .japan .left.trigger.move ~ .right {
  transform: translateX(101%);
}
.lp_wrap .japan .left.trigger.move ~ .att {
  opacity: 0;
}